body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
  height: 100%;
  color: #777;
  line-height: 1.8;
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url("../images/hundertgulden.jpg");
  min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
  background-image: url("../images/ground.jpg");
  min-height: 400px;
}

/* Third image (Contact) */
.bgimg-3 {
  background-image: url("../images/tal.jpg");
  min-height: 400px;
}

.bgimg-4 {
  background-image: url("../images/winzer.jpg");
  min-height: 400px;
}

.bgimg-5 {
  background-image: url("../images/sunset.jpg");
  min-height: 400px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
    background-attachment: scroll;
  }
}

.quote {
  display: flex;
}

.quote i {
  font-size: 3em;
  line-height: 1.2em;
  margin-right: 0.4em;
}

.map {
  display: block;
  position: relative;
  margin-top: 1em;
}

.map * {
  display: inline-block;
  position: relative;
  width: 100%;
}

.map .info {
  max-width: 200px;
  margin-top: 0px;
  margin-right: 16px;
  vertical-align: top;
}

.map #consent_dialog {
  padding: 16px;
}

.map #gmap, #consent_dialog, #gmap iframe {
  max-width: 729px;
  height: 470px;
}

h6.w3-center {
  margin-top: 55px;
}

p .w3-border-bottom {
  margin-top: 24px;
}

h5.w3-center {
  margin-bottom: 28px;
}

.container {
  position: relative;
  width: 128px;
  height: 128px;
  margin-left: auto;
  margin-right: auto
}

.proflogo{
  position: absolute;
  top: 10%;
  left: 10%;
  width:100px;
  height:100px;
}

.profpic{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  border-bottom: 1px solid;
  background-color: black;
}

.container:hover .profpic {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
